@charset "utf-8";
/* --------- wap¹«¹²ÑùÊ½css by hx on 2015-12-25 -- */
html {font-size: 625%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,header,nav,section,footer,a,span{padding:0;margin:0; font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif;box-sizing:border-box;}
body{color:#666;font-size: 0.12rem; background: #f9f9f9; max-width: 640px;margin:0 auto;}
form,input,textarea{outline: none;}
img{border:none; display: block;}
a{color:#666;text-decoration:none;cursor:default}
a:link,a:visited,a:hover,a:active{color:#666;}
h1,h2,h3{ font-weight: normal;}
li{list-style-type:none;}
.clearfix:after{content:'.';clear:both;display:block;height:0;visibility:hidden;font-size:0;line-height:0}
.fl{float:left}
.fr{float:right}
/* --------- iconfont -- */
@font-face {font-family: 'iconfont';
    src:url('iconfont.ttf') format('truetype');
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-yingyong:before { content: "\e600"; }
.icon-sheji:before { content: "\e601"; }
.icon-search:before { content: "\e602"; }
.icon-ask:before { content: "\e603"; }
.icon-index:before { content: "\e605"; }
.icon-rule:before { content: "\e606"; }
.icon-ok:before { content: "\e60d"; }
.icon-jt:before { content: "\e608"; }
.icon-ppt:before { content: "\e609"; }
.icon-tao:before { content: "\e60a"; }
.icon-ui:before { content: "\e60e"; }
.icon-qiang:before { content: "\e60b"; }
.icon-video:before { content: "\e60c"; }
.icon-top:before { content: "\e607"; }
.icon-wt:before { content: "\e604"; }
.icon-sheji:before { content: "\e601"; }
.icon-fenlei:before { content: "\e60f"; }
.icon-ppt:before { content: "\e609"; }
.icon-video:before { content: "\e60c"; }
.icon-tao:before { content: "\e60a"; }
/* --------- header -- */
.header-bg{height: .5rem;}
#header{background: #01b369;height: .5rem; position: relative;}
#header.fixed{position: fixed; width: 100%;left: 0;top: 0;z-index: 2}
#header .logo{ width: .85rem; position: absolute;left: .1rem;top:0;}
#header .logo a i{ color: #fff; font-size:.3rem; line-height: .5rem; }
#header .goback{width: .3rem; position: absolute;left: .1rem;top:0;}
#header .goback i{color: #fff; font-size:.24rem; line-height: .46rem;}
#header .head-search{ margin:0 .6rem 0 .95rem; position: relative;}
#header .head-search .txt{ display:inline-block; color:#9fa0a4;padding:.1rem; height: .34rem;margin-top: .08rem; background: #fff;border:none;border-radius:.25rem; width: 100% ; font-size: .12rem;}
#header .head-search .sea-icon{ width: .18rem;height: .18rem; position: absolute;right: .12rem;top: .15rem;}
#header .head-search .sea-icon i{ font-size: .2rem;color:#bebdc2; line-height: .2rem;}
#header .head-login{ position: absolute;right: 0;top: 0}
#header .head-login a{color:#fff; font-size: .16rem; display: block;height: .5rem; line-height: .5rem;text-align: center; width: .6rem;}
#header .head-login span{color:#fff; font-size: .16rem; display: block;height: .5rem; line-height: .5rem;text-align: center; width: .6rem;}
#header .head-login .more-menu{ background: #fff;box-shadow: -2px 2px 2px rgba(0,0,0,.2); width: 1rem; position: absolute;right: 0;top: .5rem; display: none}
#header .head-login .more-menu a{ display: block;height: .4rem;line-height: .4rem;text-align: center; font-size: .14rem;color:#666; width: 100%;border-bottom: 1px #e3e3e3 solid;}
#header .head-login .more-menu a:last-child{border:none;}
/* --------- footer -- */
#footer{height: .66rem;background: #090;margin-top: .1rem;color:#fff;padding-top: .13rem;text-align: center;}
#footer .flogo{ vertical-align: -.02rem;}
#footer .flogo,#footer .flogo-r{ display: inline-block;}
#footer .icon-wt{ font-size: .4rem;margin-right: .04rem;}
#footer .flogo-r{text-align: left;}
#footer .fname{ font-size: .14rem;}
#footer .copyright{ font-size: .08rem;}

/* --------- gotop-- */
#gotop{ width: .4rem;height: .4rem; position: fixed;right: .06rem;bottom:.9rem;  background: #01b369;border-radius: 2px;text-align: center; line-height: .3rem; display: none}
#gotop i{color:#fff; font-size: .22rem; line-height: .4rem;}